@charset "utf-8";
/* CSS Document */
body            {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height:1.3; 
                 padding:0; margin:0; background-color: #ccc; color: #000;}    
h1,h2,h3        {margin-top: 5px;}
h1              {font-size: 130%;}
#contentwrapper h1{color: #ff8000; padding: 4px 20px 0px 20px; height: 36px; }
h2              {font-size: 120%; color: #000;}
#contentwrapper h2{ color: #000; padding: 2px 20px 5px 20px; height: 36px; display: inline;}
h3              {font-size: 110%;}
#contentwrapper h3{ color: #30345f;} 
.h3div          {margin-left:30px;}
strong          {color:#503050;}
p               {margin: 14px;}
fieldset        {background-color:#eee; color:#000;}
input           {font-size:11px;}
hr              {color:#ccc;}
a:link          {color:#000;}
a:visited       {color:#000;}
a:active        {color:#000;}
a:hover         {text-decoration: underline; color: #ff8000;}
a img           {text-decoration: none; border: 0 none;}
#contentwrapper {float: left;width: 100%; min-height:200px;}
.innertube      {margin: 0 10px 0px 10px; padding: 10px 0 10px 0;}
#wrapper        {margin: auto; width: 1024px; min-height:200px;
                 background-color: #fff; color:#000; border: ridge 2px #ccc; }
#hdr            {float: left; width: 100%;   height:150px; padding-top:20px; }
#hdrlh          {display: none;} /* letterhead */
#logo           {float: left; width: 400px; height: 100px;}
#inheadertext   {float:right; margin-right:10px;}

.notify         {float:right; padding:5px; font-size: 90%; background-color:#eee; color:#ff3333; border: ridge 2px #ccc;}
.subdiv         {float:left; padding:5px; background-color:#eee; color:#000; border: ridge 2px #ccc;}
.polldiv        {float:right; padding:5px; font-size: 90%; background-color:#eee; color:#000; border: ridge 2px #ccc;}
.login          {float:left; padding:5px; font-size: 90%; background-color:#eee; color:#000; border: ridge 2px #ccc;}
.contact        {float:left; padding:5px; font-size: 90%; background-color:#eee; color:#000; border: ridge 2px #ccc;}
.contact h2     {color:#000; background-image:none;}

#ftr            {width: 100%; text-align:center; color:#000;  font-size:80%; background-color: #fff; }
#ftr a          {color: #000;}
#ftr p          {margin:5px;}
#ftr a:hover    {text-decoration: underline; color: orange;}							  
.break          {page-break-before: always; }
/* ============================================================================== */
/* Use for fluid left content + fixed right side column */
#subcontentwrapper {float: left; width: 100%; 
                    background-image:url(../images/2ColumnPage_BodyTile.png); background-repeat:repeat-y;}
#subcontentcolumn  {margin-right: 220px; }
#subrightcolumn    {float: left; width: 200px; margin-left: -200px;}

.bordered          {border: 1px ridge #000000; border-radius: 5px 5px 5px 5px; box-shadow: 5px 5px 5px #333333; margin: 2px;}
.tinyborder      {border: 1px ridge #000000; box-shadow: 1px 1px 1px #333333; margin: 5px;}
/* ============================================================================== */
.fl             {float:left; padding-right:5px;}
.fr             {float:right;padding-right:5px;}
.fc             {margin:auto;}
.tinydiv        {font-size: 90%;}
.tinydiv input  {font-size: 90%;}
.bold           {font-weight:bold;}
.alignleft      {text-align:left;}
.aligncenter    {text-align:center;}
.alignright     {text-align:right;}
.label          {float:left; width:150px;}
.hdrlbl         {color:blue; background-color: #eee;}
.code           {float:left;  font-size:10px; background-color:white; color:green; }
.hlight         {color:#cc0001; font-style:italic;}
.tagline        {font-weight:bold;}
.error            {color: red;}
.widthall       {float:left; width:100%;}
.width50        {float:left; width:50px;}
.width75        {float:left; width:75px;}
.width100       {float:left; width:100px;}
.width150       {float:left; width:150px;}
.width200       {float:left; width:200px;}
.width250       {float:left; width:250px;}
.width300       {float:left; width:300px;}
.width350       {float:left; width:350px;}
.width400       {float:left; width:400px;}
.width500       {float:left; width:500px;}
.width550       {float:left; width:550px;}
.width600       {float:left; width:600px;}
.padded           {padding:5px 5px;}

.cb             {clear:both;}
.rightdiv       {float:right; width:100px;}

table.basetable        {margin: 1em 1em 1em 2em; background: whitesmoke; border-collapse: collapse; color:#666;}
table.basetable td     {border: 1px silver solid; padding: 0.2em; padding-left: 5px; padding-right: 15px;}
table.basetable th     {border: 1px silver solid; padding: 0.2em; background: gainsboro; text-align: left;}
#mask {position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none;}
#boxes .window {position:absolute; left:0; top:0; width:640px; height:640px; display:none; z-index:9999; padding:20px; background-color:#ffffff;}
/* ============================================================================== */
/* ============================================================================== */
/* ========================== Pure CSS --- $pfx ================================== */
/* ============================================================================== */
.selected       {font-weight:bold; color: #ff8000;}
body{behavior: url(csshover3.htc);}
.navigation     {color:#000; overflow:hidden;}
.navigation     {overflow:hidden; padding:0; margin:0; font-family:Arial,sans-serif; font-size:12px; }	
.lcnav          {width:250px; float:left; }
.shop     {border:1px ridge #000;}

/* Styling ---------------------------------------------------------------------- */ 
.nav,
.nav ul,
.nav li              {list-style: none; padding:0; margin:0; overflow:hidden; text-transform:uppercase;}
.nav li              {display:block;   margin:5px 3px; border: 2px ridge #333; }			 
.nav li a            {font-weight: bold; color: #fff; padding: 0px 15px 2px 15px; }
.nav > li.cp > a,
.nav > li:hover > a  {color: #ff8000; background-color:#000000;}
.nav li:hover ul     {display: block; list-style: none;}
/* Submenu ---------------------------------------------------------------------- */
.nav ul             {position: absolute; display: none; z-index: 999; padding:5px; background-color:#EEEEEE;}
.nav li:hover ul li {margin:5px 0;}
.nav ul li a        {width: 150px; font-weight: bold; }
.nav ul li > a      {color: #000000; }
.nav ul > li.cp > a,
.nav ul li:hover a  {color: #333333; background-color: transparent; }
/* Horizontal ------------------------------------------------------------------- */
.navH ,
.navH ul           {border: 1px ridge #000000;  
			 box-shadow: 5px 5px 5px #333333; font-size:12px;}
.navH li            {display:inline; float:left;}
.navH ul li         {display:block; float:none;}
.navH li a          {display: block; text-decoration: none;background-color: #DA251A;}	

/* Vertical --------------------------------------------------------------------- */
.navV li            {text-align: right; width: 240px; padding:2px 0;}
.navV li li         {width:300px; text-align: left;}
.navV li a          {position: relative; display: block; text-decoration: none; color:#000;}
.navV li:hover ul   {margin-left: 155px; position: absolute; margin-top:-35px;}
.navV ul li a       {padding: 2px 10px; width:300px; display: block; text-decoration: none; }
.navV > li:hover > a  {color: #ff8000; background-color:#eee;}
/* ============================================================================== */
/* ========================== Sitemap Navigation ================================ */
/* ============================================================================== */
.sitemap li     {list-style: none; font-size:14px;  color:#eee;}
.sitemap li a   {font-weight: normal; font-size:14px; }
/* ============================================================================== */
/* ========================== Page Footer Navigation ============================ */
/* ============================================================================== */
.bottomnav                     {font-size:10px; float:right; margin: 3px 10px; border:none;}
.bottomnav>.nav li             {Border:none; box-shadow: none;}
.bottomnav>.nav li a           {background-image: none;}
.bottomnav>.nav ul li:hover a  {color: #777; background-color: transparent; background-image:none; }
.bottomnav>.nav li:hover ul li {margin:0px 0;}
/* ============================================================================== */
/* ========================== Sub Category Navigation =========================== */
/* ============================================================================== */
.subcatnavigation              {font-size:12px;}
/* ============================================================================== */
/* ========================== basic horizontal menu ============================= */
/* ============================================================================== */
.hmenu        {padding:0; margin:0;}
.hmenu  li    {display: inline; list-style-type: none; padding: 0 20px 0 0;}
/* ============================================================================== */
/* ========================== End Pure CSS ====================================== */
/* ============================================================================== */
/* ============================================================================== */
/* ============================================================================== */
/* Tooltip span processing */
span.tt            {position:relative;}
span.tt span       {display: none; z-index:1}
span.tt:hover span {display:block; position:absolute; top:-30px; left:0px; text-align: left; padding: 5px; 
                    font-size: 90%; font-weight: bold; border: ridge 1px #CCCCCC; 
                    background-color: #F7F8FC; color:#030303; }
/* Used in the site build to provide tool tips */                    
span.ttb            {position:relative;}
span.ttb span       {display: none; z-index:1}
span.ttb:hover span {display:block; position:absolute; text-align: left; padding: 5px; border: 1px ridge #CCCCCC; margin:5px; 
                     font-size: x-small; font-weight: bold;  background-color: #eee; color:#777; white-space:nowrap; 
                     border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;
                     box-shadow: 5px 5px 5px #333; -moz-box-shadow: 5px 5px 5px #333; -webkit-box-shadow: 5px 5px 5px #333; -khtml-box-shadow: 5px 5px 5px #333;}
span.tts           {position:relative;}
span.tts span      {display: none; z-index:1}
span.tts:hover span{display:block; position:absolute; top:20px; left:200px; width:400px; text-align: left; padding: 5px; 
                    font-size: 80%; font-weight: normal; border: ridge 2px gold; background-color: #333; color:#eee; }	
span.ttf{position:relative;}
span.ttf span{display: none; z-index:1}
span.ttf:hover span{display:block; position:absolute; top:-40px; left:-230px; width:200px; text-align:left; padding: 5px; 
		 font-size: 80%; font-weight: normal; border: ridge 4px #333; background-color: #ccc; color: #333; }
/* ============================================================================== */
.quotediv       {float:left; padding:5px; font-size: 90%; background-color:#eee; color:#000; border: ridge 2px #ccc;}
.shortcontact   {float:left; width:400px; padding:5px; font-size: 90%; background-color:#eee; color:#000; border: ridge 2px #ccc;}
.section        {float:left; width:100%;}
#cartcontent    {float:left; width:700px; font-size: small; text-align:right;}
#productsub     {float:left; width:700px; margin:0 15px;} 
.product        {float:left; width:75px;}
.product img {border:solid 1px white;}
.product img:hover {border:solid 1px orange;}
.instruct       {float:left; }
.instruct dt    {font-size:10px; font-weight:bold; color:green;}
.instruct dl    {font-size:10px;}
.padlr          {padding:0 5px;}
.searchdiv      {float: left; padding:10px 20px;}
.enews          {color:#000; margin-top:0px; padding: 0px 5px 5px 20px; width:175px; }
/* 
.enews h3       {font-size:110%; text-transform: uppercase; font-family: Arial Narrow; margin-bottom:0;}
*/
.enews h3       {font-size:11px; text-transform: uppercase; font-family: Arial; margin-bottom:0;}
.prodhead       {font-size:200%; color:orange !important;}
/* ============================================================================== */
/* ============================================================================== */
/* ============================================================================== */
.prodgroups  {float:left; width:250px; min-height:750px;
             background-image:url(../../../images/prod_groups_bg.png);}
.prodgroup{float:left; width:110px; height:90px; margin:5px; background-color:#fff;
            text-align:center;
			border: 1px ridge #000000; box-shadow: 1px 1px 1px #333333;}

.verticals  {float:right; width:115px; min-height:900px;margin:0 5px 0 0;
			background-image:url(../../../images/verticals_bg.png);}
.vertical{float:left; width:110px; height:90px; margin:5px 0;  background-color:#fff;
           text-align:center;
		   border: 1px ridge #000000; box-shadow: 1px 1px 1px #333333;}

.feature   {float:left;}
.featured  {float:left;} 
.prodcode  {font-size:110%; color:#da251c;}